# IGESToBRep_Actor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESToBRep_Actor.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Transfer_ActorOfTransientProcess.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`